
	/* Default Stylings */
	body {color:#fff;}
	body p {text-align:left}		
	a, a:visited, a:active, a:hover {color:#fff;text-decoration:none}
	a:hover {text-decoration:underline}
	p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure {margin-bottom:5px}	
	strong {font-weight:bold}
	.footer a {font-weight:bold}
	section#content p {margin-bottom:20px}	
	.floatRight {float:right}
	
	/* Social Media */
	.page-id-122 #social-media li {margin-left: 10px!important;}
	.page-id-122 #social-media {margin-top:50px}
	.page-id-122 ul#social-media {margin:40px 0 0 0}
	.category-8 ul#social-media {margin-top: 50px;}
	body#cat18 ul#social-media a, body#cat19 ul#social-media a, body#cat22 ul#social-media a, body#cat23 ul#social-media a, body#cat24 ul#social-media a, body#cat25ul#social-media a, body#cat26 ul#social-media a, body#cat27 ul#social-media a {color:#fff}
	/*ul#social-media a {color:#000}*/
	#social-media {float:right}
	#social-media li {margin-left: 30px;list-style-type: none;padding-left: 30px;width: 100px!important;margin-bottom: 10px;}	
	#social-media li a {line-height: 1.8em;}	
	.page-id-11 #social-media {margin-top:20px}		
	
	/* Background Images */
	body.home {background:#240A2F url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_homepage.jpg') no-repeat center top!important;overflow-y:auto}
	body.category-8, body#cat17,  body#cat18,  body#cat19,  body#cat20 {background:#222F1E url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_recipes.jpg') no-repeat center top!important;overflow-y:auto}
	body.category-news {background:#6fb1c1 url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_news.jpg') no-repeat center top!important;overflow-y:auto}
	body.page-id-11 {background:#5C7B1E url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_healthy_eating.jpg') no-repeat center top!important;overflow-y:auto}
	body.page-id-60 {background:#090001 url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_haggis_cow_n_tartan.jpg') no-repeat center top!important;overflow-y:auto}
	/*body.page-id-17 {background:#240A2F url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_fun.jpg') no-repeat center top!important;overflow-y:auto}*/
	body.page-id-122 {background: url('/wp-content/themes/boilerplate/images/tartan_tile_bg.gif') 0 0 repeat }	
	body.page-id-20 {background:#281f14 url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_about.jpg') no-repeat center top!important;overflow-y:auto}
	body.category-7 {background:#142C52 url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_did_you_know.jpg') no-repeat center top!important;overflow-y:auto}
	body.category-14 {background:#E9ECF1 url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_where_to_buy.jpg') no-repeat center top!important;overflow-y:auto}
	body.page-id-88 {background:#000000 url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_business_main.jpg') no-repeat center top!important;overflow-y:auto}
	body.page-id-17 {background:#1681B7 url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_funpage.jpg') no-repeat center top!important;overflow-y:auto}
	body.parent-pageid-88  {background:#000000 url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_business_subpage.jpg') no-repeat center top!important;overflow-y:auto}
	body.page-id-1156, body.category-23,	body.category-22,	body.category-21,	body.category-24,	body.category-25,	body.category-26,	body.category-27,	#cat3,	#cat21,	#cat22,	#cat23,	#cat24,	#cat25,	#cat26,	#cat27
	{background:#0b2246 url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_our_food.jpg') no-repeat center top!important;overflow-y:auto}
	body#cat5 {background: #6FB1C1 url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_news.jpg') no-repeat center top!important;}
	body.page-id-90 {background:#000 url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_business_retail.jpg') no-repeat center top!important;}
	body.page-id-92 {background:#000 url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_business_export.jpg') no-repeat center top!important;}
	body.page-id-95 {background:#000 url('/wp-content/themes/boilerplate/images/Page_backgrounds_2000wide_business_commercial.jpg') no-repeat center top!important;}
	
	/* Slides */
	#slides{z-index:100;margin-top: 60px;}
	.slides_container{width:780px;margin:0 auto;overflow:hidden;position:relative;display:none;top: 152px;}
	.slides_container a{width:960px;height:270px;display:block}
	.slides_container a img{display:block;}
	#slides .next,#slides .prev{position:relative;left:0;width:24px;height:43px;display:block;z-index:101}
	#slides .next{left:896px;top:-44px}
	.slides_control {top:0;height:170px!important}
	#slides {z-index:0;position:relative}
	
	.pagination{width:100px;margin:26px auto 0}
	.pagination li{float:left;list-style:none;margin:0 1px}
	.pagination li a{display:block;width:12px;height:0;padding-top:12px;background-image:url(../img/pagination.png);background-position:0 0;float:left;overflow:hidden}
	.pagination li.current a{background-position:0 -12px}
	
	/* Header */
	header h1{float:left}
	header ul{float:left;}
	header ul li{display:inline;list-style-type:none}
	header ul li a{color:#fff;font-weight:700;}
	#headerImage h1 {padding:5px 0 0 10px}
	#headerImage p {color:#000;padding-left:10px}
	h1 {font:bold 30px arial,sans-serif;}
	h2 {font:bold 24px arial,sans-serif;}
	h1, h2, h3, h4, h5 {margin-bottom: 5px;}
	
	
	/* Top Bar */
	#bar{height:10px;background:#000}
	#loginarea{position:relative;z-index:3}
	#loginarea a{color:#fff;text-decoration:none}
	#loginarea a:hover{text-decoration:underline}
	#topnav-container{position:relative;z-index:1;margin:0 auto}
	.floatRight{float:right}
	.greenTab div,.greenTab span{background:#80C342;color:#fff;float:left;height:25px;padding-top:0}
	.greyTab div{background-color:transparent}
	.greyTab div,.greyTab span{background:#000;color:#fff!important;float:left;height:25px;padding-top:0;outline:0!important;border:0!important}
	.greyTab,.greenTab{float:left;margin-right:0}
	.greenTab div a,.greyTab div a{color:#fff;position:relative;text-decoration:none}
		
	
	/* Sprites */
	.sprite1 {background: url(/wp-content/themes/boilerplate/images/csg-501fa0af61024.png) no-repeat top left!important;}
	.sprite1-Arrow_business_customers{ background-position: 0 0!important; width: 8px; height: 16px; } 
	.sprite1-Did_you_know_panel{ background-position: 0 -26px!important; width: 299px; height: 125px; margin-bottom: 15px; } 
	.sprite1-Facebook_Icon_top_banner{ background-position: 0 -161px!important; width: 20px; height: 21px; } 
	.sprite1-Free_From_panel_bg{ background-position: 0 -192px!important; width: 300px; height: 65px; } 
	.sprite1-Grants_Logo{ background-position: 0 -267px!important; width: 164px; height: 102px; } 
	.sprite1-Logo_Strapline_black{ background-position: 0 -379px!important; width: 114px; height: 15px; } 
	.sprite1-Logo_Strapline_white{ background-position: 0 -404px!important; width: 114px; height: 15px; } 
	.sprite1-Round_Corner_Topbar_Left{ background-position: 0 -429px!important; width: 8px; height: 25px; } 
	.sprite1-Round_Corner_Topbar_Right{ background-position: 0 -464px!important; width: 8px; height: 25px; } 
	.sprite1-Shopping_bag_Where_to_buy{ background-position: 0 -499px!important; width: 84px; height: 104px; } 	
	.sprite1-Twitter_Icon_top_banner{ background-position: 0 -937px!important; width: 20px; height: 21px; } 
	.sprite1-Youtube_Icon_top_banner{ background-position: 0 -968px!important; width: 26px; height: 26px; } 
	.sprite1-arrow_dark_right{ background-position: 0 -1004px!important; width: 9px; height: 18px; } 
	.sprite1-arrow_light_right{ background-position: 0 -1032px!important; width: 9px; height: 18px; } 
	.sprite1-arrow_masthead_left{ background-position: 0 -1060px!important; width: 44px; height: 83px; } 
	.sprite1-arrow_masthead_right{ background-position: 0 -1153px!important; width: 44px; height: 83px; } 
	.sprite1-arrows_icon{ background-position: 0 -1246px!important; width: 85px; height: 61px; } 
	.sprite1-camera_icon{ background-position: 10px -1310px!important; width: 39px; height: 24px; } 
	.sprite1-competition_polaroid{ background-position: 0 -1351px!important; width: 119px; height: 130px; } 
	.sprite1-competitions_panel{ background-position: 0 -1491px!important; width: 319px; height: 149px; margin-top: 10px;} 
	.sprite1-did_you_know_haggis_panel{ background-position: 0 -1650px!important; width: 318px; height: 141px; } 
	.sprite1-email_icon{ background-position: 10px -1798px!important; width: 32px; height: 30px; } 	
	.sprite1-haggis_half-size_tin{ background-position: -329px -64px!important; width: 72px; height: 91px; } 
	.sprite1-haggis_heart_plate{ background-position: -329px -165px!important; width: 123px; height: 125px; } 
	.sprite1-haggis_tin_small{ background-position: -329px -300px!important; width: 79px; height: 138px; } 
	.sprite1-ipad{ background-position: -329px -448px!important; width: 260px; height: 292px; } 
	.sprite1-no_preservatives_icon{ background-position: -329px -750px!important; width: 68px; height: 68px; } 
	.sprite1-origani_dog{ background-position: -329px -828px!important; width: 260px; height: 200px; } 
	.parent-pageid-88 .sprite1-our_products_icon_small_tin{ background-position: -329px -1038px!important; width: 102px; height: 118px; float: right;margin-top: -50px; } 
	.sprite1-padlock_icon{ background-position: -329px -1166px!important; width: 57px; height: 70px; } 
	.sprite1-pea_pod_icon{ background-position: -329px -1246px!important; width: 87px; height: 69px; } 
	.page-id-122 .sprite1-Star_icon, .parent-pageid-9 .sprite1-Star_icon{ background-position: 0 -613px!important; width: 46px; height: 44px; } 
	.category-did-you-know .sprite1-Star_icon, body#cat3 .sprite1-Star_icon, .category-where-to-buy .sprite1-Star_icon,/*body#cat17 .sprite1-Star_icon, body#cat18 .sprite1-Star_icon, body#cat19 .sprite1-Star_icon,*/ body#cat22 .sprite1-Star_icon, body#cat23 .sprite1-Star_icon, body#cat24 .sprite1-Star_icon, body#cat25 .sprite1-Star_icon, body#cat26 .sprite1-Star_icon, body#cat27 .sprite1-Star_icon{ background-position: 0 -667px!important; width: 46px; height: 44px; } 
	.page-id-11 .sprite1-Star_icon{ background-position: 0 -721px!important; width: 46px; height: 44px; } 
	#cat5 .sprite1-Star_icon{ background-position: 0 -775px!important; width: 46px; height: 44px; } 
	.category-8 .sprite1-Star_icon, body#cat17 .sprite1-Star_icon, body#cat18 .sprite1-Star_icon, body#cat19 .sprite1-Star_icon, body#cat20 .sprite1-Star_icon{ background-position:0 -719px!important; width: 46px; height: 44px; } 
		
	/* PRODUCTS */
	body#cat3.single .buy, body#cat17.single .buy, body#cat18.single .buy, body#cat19.single .buy, body#cat20.single .buy, 
	body#cat3.single .fun, body#cat17.single .fun, body#cat18.single .fun, body#cat19.single .fun, 	body#cat20.single .fun, 	
	body#cat3.single .product, body#cat17.single .product, body#cat18.single .product, body#cat19.single .product, body#cat20.single .product, 
	body#cat3 .buy, body#cat17 .buy, body#cat18 .buy, body#cat19 .buy, body#cat20 .buy, 
	body#cat3 .fun, body#cat17 .fun, body#cat18 .fun, body#cat19 .fun, body#cat20 .fun, 
	body#cat3 .product, body#cat17 .product, body#cat18 .product, body#cat19 .product, body#cat20 .product,
	.page-id-11 .buy, .page-id-11 .fun {background:#163214;}
	body#cat3.single .buy, body#cat3.single .fun, body#cat3.single .product, body#cat3 .buy, body#cat3 .fun, body#cat3 .product,
	body#cat22 .buy, body#cat23 .buy, body#cat24 .buy, body#cat25 .buy, body#cat26 .buy, body#cat27 .buy,	
	body#cat22 .fun, body#cat23 .fun, body#cat24 .fun, body#cat25 .fun, body#cat26 .fun, body#cat27 .fun,	
	body#cat22 .product, body#cat23 .product, body#cat24 .product, body#cat25 .product, body#cat26 .product, body#cat27 .product,	
	body#cat22.single .buy, body#cat23.single .buy, body#cat24.single .buy, body#cat25.single .buy, body#cat26.single .buy, body#cat27.single .buy,
	body#cat22.single .fun, body#cat23.single .fun, body#cat24.single .fun, body#cat25.single .fun, body#cat26.single .fun, body#cat27.single .fun,
	body#cat22.single .product, body#cat23.single .product, body#cat24.single .product, body#cat25.single .product, body#cat26.single .product, body#cat27.single .product,
	body.category-24.single .product, body.category-24.single .fun, body.category-24.single .buy	{background:#142c52!important;}
	/*body#cat17 .sprite1-Star_icon, body#cat18 .sprite1-Star_icon, body#cat19 .sprite1-Star_icon, body#cat22 .sprite1-Star_icon, body#cat23 .sprite1-Star_icon, body#cat24 .sprite1-Star_icon, body#cat25 .sprite1-Star_icon, body#cat26 .sprite1-Star_icon, body#cat27 .sprite1-Star_icon{ background-position: 0 -883px!important; width: 46px; height: 44px; }*/ 
	.page-id-122 .sprite1-facebook_icon, .parent-pageid-9 .sprite1-facebook_icon{ background-position: 0 -1841px!important; width: 22px; height: 22px; } 
	.parent-pageid-88 .sprite1-facebook_icon{ background-position: 0 -1873px!important; width: 22px; height: 22px; } 
	.category-did-you-know .sprite1-facebook_icon, body#cat3 .sprite1-facebook_icon, body#cat22 .sprite1-facebook_icon, body#cat23 .sprite1-facebook_icon, body#cat24 .sprite1-facebook_icon, body#cat25 .sprite1-facebook_icon, body#cat26 .sprite1-facebook_icon, body#cat27 .sprite1-facebook_icon, .category-8 .sprite1-facebook_icon{ background-position: 0 -1905px!important; width: 22px; height: 22px; } 
	.page-id-11 .sprite1-facebook_icon{ background-position: 0 -1937px!important; width: 22px; height: 22px; } 
	#cat5 .sprite1-facebook_icon{ background-position: 0 -1969px!important; width: 22px; height: 22px; } 
	/*body#cat17 .sprite1-facebook_icon, body#cat18 .sprite1-facebook_icon, body#cat19 .sprite1-facebook_icon, body#cat22 .sprite1-facebook_icon, body#cat23 .sprite1-facebook_icon, body#cat24 .sprite1-facebook_icon, body#cat25 .sprite1-facebook_icon, body#cat26 .sprite1-facebook_icon, body#cat27 .sprite1-facebook_icon, .category-8 .sprite1-facebook_icon{ background-position: -329px 0!important; width: 22px; height: 22px; }*/ 
	.sprite1-facebook_icon_where_to_buy{ background-position: -329px -32px!important; width: 22px; height: 22px; } 
	body.category-8 .sprite1-facebook_icon, body#cat17 .sprite1-facebook_icon, body#cat18 .sprite1-facebook_icon, body#cat19 .sprite1-facebook_icon, body#cat20 .sprite1-facebook_icon  { background-position: -329px 0px!important}
	.page-id-122 .sprite1-twitter_icon, .parent-pageid-9 .sprite1-twitter_icon{ background-position: -329px -1325px!important; width: 21px; height: 21px; } 
	.parent-pageid-88 .sprite1-twitter_icon{ background-position: -329px -1356px!important; width: 21px; height: 21px; } 
	.category-did-you-know .sprite1-twitter_icon{ background-position: -329px -1387px!important; width: 21px; height: 21px; } 
	.page-id-11 .sprite1-twitter_icon{ background-position: -329px -1418px!important; width: 21px; height: 21px; } 
	#cat5 .sprite1-twitter_icon{ background-position: -329px -1449px!important; width: 21px; height: 21px; } 
	body#cat20 .sprite1-twitter_icon, body#cat3 .sprite1-twitter_icon, body#cat17 .sprite1-twitter_icon, body#cat18 .sprite1-twitter_icon, body#cat19 .sprite1-twitter_icon, body#cat22 .sprite1-twitter_icon, /*body#cat23 .sprite1-twitter_icon, body#cat24 .sprite1-twitter_icon, body#cat25 .sprite1-twitter_icon, body#cat26 .sprite1-twitter_icon, body#cat27 .sprite1-twitter_icon,*/ .category-8 .sprite1-twitter_icon{ background-position: -329px -1480px!important; width: 21px; height: 21px; } 
	.sprite1-twitter_icon_where_to_buy{ background-position: -329px -1511px!important; width: 21px; height: 21px; } 
	body#cat3 .sprite1-twitter_icon,body#cat23 .sprite1-twitter_icon,body#cat24 .sprite1-twitter_icon,body#cat25 .sprite1-twitter_icon,body#cat26 .sprite1-twitter_icon,body#cat27 .sprite1-twitter_icon {background-position:-329px -1511px!important}
	body#cat3 .sprite1-facebook_icon,body#cat23 .sprite1-facebook_icon,body#cat24 .sprite1-facebook_icon,body#cat25 .sprite1-facebook_icon,body#cat26 .sprite1-facebook_icon,body#cat27 .sprite1-facebook_icon {background-position:-329px -32px!important}
	.sprite1-we_believe_our_troops{ background-position: -329px -1552px!important; width: 420px; height: 61px; margin-top: -25px; margin-left: 70px;} 
	.sprite1-woof_woof{ background-position: -329px -1633px!important; width: 213px; height: 114px; } 
	.sprite1-world_of_haggis_globe{ background-position: -329px -1757px!important; width: 212px; height: 230px; } 
	.sprite1-Star_icon {margin:10px 10px 0 0;float:right!important}	
	
	.parent-pageid-88 section#content {width:1000px}
	.parent-pageid-88  article {padding:20px 0 0px 15px}
	
	/*Article & Section */
	article {float:left;margin-bottom:30px;padding:20px 0 20px 20px}
	section {float:left}
	#bodyarea {width:1000px}	
	
	/*.category #bodyarea {background:#0D122A}*/
	body.page-id-111 section {background:#000}
	
	/* Category Styles */
	.category-news article {background:#025569;}
	.category article img {float:right;margin: 10px 30px 10px 10px }
	.footer a {color:#fff}
	
	/* Our Story */
	body.parent-pageid-9 .footer {background: #732019}
	body.parent-pageid-9 article {background: #732019}
	body.page-id-11 h1, body.page-id-11 h2 {color:#fff}
	body.parent-pageid-9 .buy, body.parent-pageid-9 .fun {background:#1b160f}
	.page-id-20 article {padding-bottom:30px}
	
	/* DYK */
	.dyk p {padding:55px 10px 0 10px}
	.category-did-you-know section#content {background:#3a78b6;padding-bottom: 10px;}
	.category-did-you-know #bodyarea {display:block;background:#3a78b6}
	.category-did-you-know .buy, .category-did-you-know .fun, .category-did-you-know .product, .category-did-you-know .footer {background:#142c52}
	
	/* Recipes */
	.category-8 footer {background:#b6c9aa;clear: both;}
	.category-8 ul#filter a, .page-id-122 ul#filter a {height: 25px;display: inline-block;width: 130px;line-height: 25px;padding-left: 10px;}
	.category-8 a.active {background:#b6c9aa}
	.category-8 .footer, body#cat17 .footer, body#cat18 .footer, body#cat19 .footer, body#cat20 .footer {background:#b6c9aa}
	.category-recipes #bodyarea {background:#31492c;padding-bottom:0px;margin-bottom: 30px;}
	
	/* Where to Buy */
	ul#filter a {height: 25px;display: inline-block;width: 205px!important;line-height: 25px;padding-left: 10px;}
	.category-14 a.active {background:#a8d1e5}
	body.category-8 ul#items {min-height:600px}
	ul#filter li {list-style-type:none;margin-left:0}
	li.grid_3 h2 {margin-bottom:0;font-weight: normal}
	
	/*.buy, .fun, .product {background:#163214}*/
	body#cat17 #content, /*body#cat18 #content, */body#cat19 #content,  /*body#cat20 #content, */body#cat21 #content, body#cat23 #content, body#cat24 #content, body#cat25 #content, body#cat26 #content, body#cat27 #content {/*width:1000px;background:#31492c;*/margin-bottom:40px}
	
	
	/* Business */
	.page-id-88 .footer, .parent-pageid-88 .footer {background:#761b10;}
	.parent-pageid-88 section#content {background:#761b10;}
	.parent-pageid-88 section#content .product, .parent-pageid-88 section#content .buy, .parent-pageid-88 section#content .fun {background:#4a0f0f}
	
	
	/* buy - fun - product */
	.ad {padding:20px 0 20px 20px;float:left}
	.ad p, .ad h3, .buy h3, .fun h3, .buy p, .fun p, .fresh-foods-ad h3, .competitions h3, .competitions p, .product h3, .product p {margin-left:10px}
	.ad p, .buy p, .fun p, .competitions p, .product p {margin-top:5px}
	.buy h3, .fun h3, .fresh-foods-ad h3, .competitions h3, .product h3 {padding-bottom: 0;margin-bottom: 0;padding-top: 10px;line-height:1em}		
	.category-5 .ad, #cat5 .ad {background:#3e7e8d;width: 980px;padding-bottom:30px}
	.fun, .buy, .product {height:65px}
	.buy h3 {width:200px;background-position: 140px 12px!important;}	
	.fun h3 {width:160px;background-position: 100px 12px!important;}	
	.product h3 {width: 170px;background-position: 132px 12px!important;}	
	.contactus {background-position: 120px 0!important;}	
	.buy, .fun, .product {height:65px;float:left}
	.competitions {height:200px;margin-bottom:15px}	
	.buy div, .fun div, .product div, .competitions div {float:left}
	.fresh-foods-ad {height:65px;float:left;background:url('/wp-content/themes/boilerplate/images/Free_From_panel_bg.gif') 0 0 no-repeat}
	.category-where-to-buy section#content {background: #0d122a;padding: 20px 20px 30px 20px;}
	.category-where-to-buy .item-list {width:720px}
	.sprite1-Shopping_bag_Where_to_buy {margin-top:-40px;float:right!important}
	
	
	/* Ingredients */
	.ingredients {/*height:255px;*/margin-bottom:20px;background:#163214!important}
	.ingredients ul {padding-right: 10px;min-height: 300px;}
	.ingredients h3 {padding-top:10px;text-transform:uppercase;margin-left:10px}
	.ingredients li {margin-bottom:20px}
	.ingredients_email ul {min-height:72px}
	.ingredients_email ul li {list-style-type: none;margin-left: 0;margin-bottom:0!important}
	.ingredients_email ul li a {color:#31492c;padding-left: 65px;height: 36px;display: block;list-style-type: none;line-height: 36px;}
	li.sprite1-camera_icon a {color:#B6C9AA!important}
	.ingredients table {background: #0c1c35;font-size: 11px;width: 300px;height: 366px;}
	.ingredients tr th {color:#fff;background:red;text-transform:uppercase;font-weight:bold;padding: 8px;background: #142C52!important;}
	.ingredients tr th p {margin-bottom:5px!important;font: bold 18px arial,sans-serif;margin-bottom: 0;background: #142C52!important;}
	.ingredients tr td p {margin-bottom:5px!important}
	.ingredients th, .ingredients tr td, .ingredients th td {padding: 4px 8px;}
	
	/* News */
	.category-5 .buy, .category-5 .fun, #cat5 .buy, #cat5 .fun {background-color:#025569;}
	.category-news section#content {background:transparent}
	.entry-summary a {font-weight:bold;color:#1abbee}
	.single-post article {padding-bottom:0}
	.more-less {margin-right:20px}
	
	
	/*  It don't matter if you're #000 || #fff */
	.category-8 .footer p, .category-8 .footer a, .category-8 .footer h4, 
	body#cat17 .footer p, body#cat17 .footer a, body#cat17 .footer h4,
	body#cat18 .footer p, body#cat18 .footer a, body#cat18 .footer h4,
	body#cat19 .footer p, body#cat19 .footer a, body#cat19 .footer h4,
	body#cat20 .footer p, body#cat20 .footer a, body#cat20 .footer h4,
	body#cat21 .footer p, body#cat21 .footer a, body#cat21 .footer h4,
	body#cat22 .footer p, body#cat22 .footer a, body#cat22 .footer h4,
	body#cat23 .footer p, body#cat23 .footer a, body#cat23 .footer h4,
	body.page-id-1156 .footer p, body.page-id-1156 .footer a, body.page-id-1156 .footer h4,	
	body#cat24 .footer p, body#cat24 .footer a, body#cat24 .footer h4,
	body#cat25 .footer p, body#cat25 .footer a, body#cat25 .footer h4,
	body#cat26 .footer p, body#cat26 .footer a, body#cat26 .footer h4,
	body#cat27 .footer p, body#cat27 .footer a, body#cat27 .footer h4 {color:#000}	
	.category-news header a, .category-news header a:visited, .category-news header a:hover, .category-news header a:active, 
	.category-7 header a, .category-7 header a:visited, .category-7 header a:hover, .category-7 header a:active,
	#cat5 header a, #cat5 header a:visited, #cat5 header a:hover, #cat5 header a:active,
	.page-id-88 header a, .page-id-88 header a:visited, .page-id-88 header a:hover, .page-id-88 header a:active,
	/*.parent-pageid-88 header a, .parent-pageid-88 header a:visited, .parent-pageid-88 header a:hover, parent-pageid-88 header a:active,*/
	.page-id-60 header a, .page-id-60 header a:visited, .page-id-60 header a:hover, .page-id-60 header a:active {color:#000}
	#cat5 .breadcrumbs p, #cat5 .breadcrumbs a,
	.category-news .breadcrumbs p, .category-news .breadcrumbs a, .category-7 .breadcrumbs p, .category-7 .breadcrumbs a,
	.page-id-88 .breadcrumbs p, .page-id-88 .breadcrumbs a, .page-id-88 .breadcrumbs p, .page-id-88 .breadcrumbs a
	/*.parent-pageid-88 .breadcrumbs p, .parent-pageid-88 .breadcrumbs a, .parent-pageid-88 .breadcrumbs p, .parent-pageid-88 .breadcrumbs a*/ {color:#000}	
	/*.page-id-88  .footer p, .page-id-88 .footer a, .page-id-88 .footer h4,
	.parent-page-id-88  .footer p, .parent-page-id-88 .footer a, .parent-page-id-88 .footer h4*/	
	body.category-8 #nav a, body.category-14 #nav a, body#cat17 #nav a, body#cat18 #nav a, body#cat19 #nav a, body#cat20 #nav a	{color:#000}
	body.category-8 .breadcrumbs a, body.category-8 .breadcrumbs,
	body.category-14 .breadcrumbs a, body.category-14 .breadcrumbs,
	body#cat17 .breadcrumbs a, body#cat17 .breadcrumbs,
	body#cat18 .breadcrumbs a, body#cat18 .breadcrumbs,
	body#cat19 .breadcrumbs a, body#cat19 .breadcrumbs,
	body#cat20 .breadcrumbs a, body#cat20 .breadcrumbs {color:#000}	
	
	.competitions {float:left;width:300px;background:#426a8d url('/wp-content/themes/boilerplate/images/competition_polaroid.png') top right no-repeat}
	.competitions {background-color:rgba(255, 255, 255, 0.25)}
		
	/* gallery */
	.page-id-122 #bodyarea {color:#000;background:#d8cc9f}
	.page-id-122 .footer {background:#260b04}
	.page-id-122 section#content a {color:#000}
	
	/* fun stuff */
	.page-id-17 #bodyarea {background:#5b1314}
	.page-id-17 .footer {background:#5b1314}
	
	/* home page */	
	body.home {background-color:#240a2f!important}
	body.home .footer {background:#444560}
	body.home #salesMessageArea {float:left;height: 106px;background:#68899F url('/wp-content/themes/boilerplate/images/haggis_heart_plate.png') 490px center no-repeat}
	#salesMessageArea h1 {color:#fff;font-size:24px}
	body.home #salesMessage {background-color:#444560}	
	body.home #signUp {height:106px;background:#170722}	
	body.home #subForm label {text-transform:uppercase;font-size: 11px;padding-right: 10px;}
	body.home #subForm input {font-weight:bold;color:#b8bbde;background:#444560;border:0;margin-right:10px;padding: 6px;font-size:1.1em}
	body.home #subForm input#submitForm {text-transform:uppercase}
	body.home .try {background-color:#444560}
	
	/* Grant's Haggis Page */
	body.page-id-60 #salesMessageArea {background:#94803a;height: 126px;}
	#salesMessageArea a {text-decoration:none}
	body.page-id-60 #salesMessage {background:#d8cc9f;color:#000}
	body.page-id-60 #signUp {height:126px;background:#260b04}	
	body.page-id-60 #subForm label {text-transform:uppercase;font-size: 11px;padding-right: 10px;}
	body.page-id-60 #subForm input {font-weight:bold;color:#ae907e;background:#5d413b;border:0;margin-right:10px;padding: 6px;font-size:1.1em}
	body.page-id-60 #subForm input#submitForm {text-transform:uppercase}
	body.page-id-60 .try {background:#d8cc9f;color:#000}
	body.page-id-60 .footer {margin-top:0;background:#260b04}
	body.page-id-60 .dyk, body.page-id-60 .competitions {color:#000;background-color: transparent;}
	
	/* Healthy Eating Styles */
	body.page-id-11 .footer {background: #263018;color: white;}
	body.page-id-11 article {background:#849c3b;margin-bottom:0;padding-bottom:30px}
	body.page-id-11 h1, body.page-id-11 h2, body.page-id-11 h3, , body.page-id-11 p {color:#263018!important}
	body.page-id-11 h3 {font-weight:bold}
	
	/* Products */
	.category-4 .footer {background:#a8d1e5;color:#0d122a}
	.category-4 section#content {background:#0d122a;padding: 20px;}
	
	/*ul#items li {margin-bottom: 20px;}*/	
	.blacktext h2, .blacktext h3, .blacktext p {color:#263018}
	.blacktext h3 {margin-bottom:0}
	.post-11 h1 {color:#263018!important}
	.page-id-122 aside.sidebar {margin-top:-65px}
	.page-id-122 aside h3 {margin-bottom:0;margin-top: 5px;}
	/*ul#filter li a {width: 100%;}*/		
	
	/* Footer */
	.footer{margin-top:40px;width:100%;background:#A6CFE4;padding-top:20px;padding-bottom:40px}
	#footerHolder {margin-top:40px;width:1000px}	
	body.category-5 #footerHolder {background: #3F7E8D;}
	#cat5 .footer {background:#025569;}	
	.productsFooter {background:#a8d1e5;color:#0d122a}
	.productsFooter a {color:#0d122a}
	
	#nav{
		margin-top:50px!important;
		list-style:none;
		margin-bottom:10px;
		/* Clear floats */
		float:right;
		/* Bring the nav above everything else--uncomment if needed.
		position:relative;
		z-index:5;
		*/
	}
	#nav li{
		float:left;
		margin-right:0px;
		margin-left:10px;
		position:relative;
	}
	#nav a{
		display:block;
		padding:5px 10px 5px 10px;
		text-decoration:none;
		font-weight:bold!important
	}
	#nav a:hover{
		/*color:#fff;*/
		/*background:#6b0c36;
		background:#111;*/
		text-decoration:none;
	}

	/*--- DROPDOWN ---*/
	#nav ul{
		background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
		background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
		list-style:none;
		position:absolute;
		left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
		z-index:1;
	}
	#nav ul li{
		padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
		float:none;
		margin: 0;
	}
	#nav ul a{
		white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
		font-size: 14px; 
		font-weight:normal!important
	}
	#nav li:hover ul{ /* Display the dropdown on hover */
		left:0; /* Bring back on-screen when needed */
		background:#111
	}
	#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
		/*background:#6b0c36;		
		color: white!important;*/
		/*background:#111;*/
		text-decoration:underline;
	}
	#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
		text-decoration:none;
		color: white!important;
	}
	#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
		background:#333;
	}	
	#nav li ul li a:hover{color:#fff}
	
	#nav li ul {padding: 10px;background: #232121;}
	#nav li ul li a {background:#4c4f54!important;margin-bottom: 1px;}
	#nav li ul li a:hover {background:#818285!important}
	
	/* Where to Buy */
	.category-where-to-buy .buy, .category-where-to-buy .fun, .category-where-to-buy .product {background:#142C52}
	.category-where-to-buy .footer {background:#a8d1e5!important;color:#0d122a}
	.category-where-to-buy .footer a {color:#0d122a}
	
	/* products */	
	body.page-id-1156 section#content h1 {display:none}
	
	body.category-3 section#content,
	body.category-22 section#content,
	body.category-23 section#content,
	body.category-24 section#content,
	body.category-25 section#content,
	body.category-26 section#content,
	body.category-27 section#content
	{padding: 20px;background:#0d122a;position: relative;z-index: 0;padding-bottom: 30px;}
	#cat3 #mealideas, #cat27 #mealideas, #cat26 #mealideas, #cat25 #mealideas, #cat24 #mealideas, #cat23 #mealideas, #cat22 #mealideas {background:#A6CFE4}
	#cat3 #mealideas a, #cat27 #mealideas a, #cat26 #mealideas a, #cat25 #mealideas a, #cat24 #mealideas a, #cat23 #mealideas a, #cat22 #mealideas a, #cat21 #mealideas a, #cat20 #mealideas a, #cat19 #mealideas a, #cat18 #mealideas a, #cat17 #mealideas a {color:#000}
	.grid_product {font-size:14px;position: relative;height: 330px;float: left;}	
	.grid_product span {position: absolute;display: none;top: 170px;left: 0;width: inherit;height: inherit;background: url('/wp-content/themes/boilerplate/images/product_thumbnail_rollover.png') center 0 no-repeat;z-index: -1;}
	
	/* recipes */
	body.category-17 section#content, body.category-18 section#content, body.category-19 section#content, body.category-20 section#content {padding: 20px;background:#31492c;position: relative;z-index: 0;}
	#cat20 #mealideas, #cat19 #mealideas, #cat18 #mealideas, #cat17 #mealideas {background: #b6c9aa;margin-top: 40px;}
	#mainImage img {top: -150px;position: relative;left: -20px;}		
	#cat20 #bodyarea {background:#31492C}
	body#cat5.single #bodyarea {background:#025569}
	body#cat3 section#content {margin-bottom:40px;background:#0d122a;width:1000px}
	/*body#cat3 section#content {width:1000px}*/
	body#cat3 .footer a, body#cat3 .footer h4, body#cat3 .footer p {color:#0d122a}	
	body#cat25.single section#content, #cat27.single section#content, #cat26.single section#content, #cat25.single section#content, #cat24.single section#content, #cat23.single section#content, #cat22.single section#content {background:#0d122a;width:1000px}
	#cat20.single section#content, #cat19.single section#content, #cat18.single section#content, #cat17.single section#content {width:1000px;background:#31492c} /*0D122A*/
	
	/* Gallery */
	.page-id-122 section#content a.active {color:#d8cc9f;background:#260b04}
	.page-id-122 section#content ul.filter li a {color:#260b04;display: block;}
	
	#mealideas h2 {margin-bottom:20px}	
		
		
	/* Miscellaneous */	
	body.page-id-11 .buy h3, body.page-id-11 .fun h3, body.page-id-11 .fresh-foods-ad h3 {font-weight:normal}	
	body.category-8 aside a.active {color:#31492C!important;}
	body.category-8 aside a {color:#B6C9AA;}	
	body.category-8 #social-media li {margin-left:10px}	
	body.parent-pageid-88 .fresh-foods-ad {margin-bottom:20px}
	/*body.parent-pageid-88 #social-media li a {color:#4a0f0f}*/	
	.contactus h3 {background-position:115px 12px!important}
	.caseStudy {float:left;background:#4a0f0f;padding: 20px;}	
	.category-did-you-know #content h1 {padding:20px 0 0 20px}
	/*.category-did-you-know #content p {padding:0px 0 0 20px}*/	
	/*body.category-7 section#content {padding: 20px;}*/	
	body.category-8 section#content {padding: 20px 0 30px 15px;}
	/*body.category-8 section#content ul#filter li a {width:180px}*/
	ul.item-list {margin-left: 0;}	
	/*.fresh-foods-ad {margin-left:0}*/	
	#mealideas {color:#263018;width:960px;padding:20px;float:left;background:#b6c9aa}	
	.page-id-17 section#content {width:1000px;background:url('/wp-content/themes/boilerplate/images/tartan_tile_bg.gif') 0 0 repeat}
	.error404 {background:#000}
	.error404 #bodyarea {	min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -210px; }
	.error404 .footer {height:210px}	
	.container_12,.container_16,.container_12{background:transparent}
	
	.bigclear {height:60px}
	.parent-pageid-88 .mediumclear {height:40px}
	.smallclear, .smallClear {height:20px}
	iframe {float:left;display:block;margin: 0px 0px 0px 0px;}

	.ingredients_email li.sprite1-email_icon {background-color:#b6c9aa!important;width:300px;height: 36px;}
	.ingredients_email li.sprite1-email_icon a {height:30px;display:block}
	.ingredients_email li.sprite1-camera_icon {background-color:#163214!important;width:300px;height: 36px;}

	body#cat7  {margin-bottom:30px}

	.gotalight {font-weight:100}

	.floatLeft {float:left}

	.newsSnippet {float: left;width: 300px;}
	.footer img {margin-left:10px}

	#gourmetRange {background:url('/wp-content/themes/boilerplate/images/gourmet_range_panel.jpg') 0 0 no-repeat;width:620px;height:280px;position:relative}
	#gourmetRange a {font-weight: bold;font-size: 16px;background:url('/wp-content/themes/boilerplate/images/Arrow_business_customers.png') center right no-repeat;width:190px;display:block;position:relative;top:216px;left:44px}

	.single .attachment-large {margin-bottom:20px}
	
	/*body#cat3 #bodyarea .ingredients, 
	body#cat17 #bodyarea .ingredients,
	body#cat18 #bodyarea .ingredients,
	body#cat19 #bodyarea .ingredients, 
	body#cat22 #bodyarea .ingredients,
	
	body#cat23 #bodyarea .ingredients, 
	body#cat24 #bodyarea .ingredients, 
	body#cat25 #bodyarea .ingredients, 
	body#cat26 #bodyarea .ingredients, 
	body#cat27 #bodyarea .ingredients
	{background:blue}*/	
	/*body#cat3 #bodyarea, body#cat3 section,
	body#cat19 #bodyarea, body#cat19 section,
	body#cat22 #bodyarea, body#cat22 section,
	body#cat23 #bodyarea, body#cat23 section,
	body#cat24 #bodyarea, body#cat24 section,
	body#cat25 #bodyarea, body#cat25 section,
	body#cat26 #bodyarea, body#cat26 section
	{*/
	
	.floatRight {float:right!important}
	
	#cat26 .grid_product p, #cat23 .grid_product p {margin-top:0!important}
	
	article.category-recipes .bigclear {height:0}
	
	section a {text-decoration:none}
	section a:hover, .footer a:hover {text-decoration:underline}
	/*.grid_8 a {text-decoration:underline}
	.grid_8 a:hover {text-decoration:none}*/
	
	.ad a {text-decoration:none}
	.ad a:hover {text-decoration:underline}
	
	.excerpt a {display:none}
	
	.ml10 {margin-left:10px}
	.mt10 {margin-top:10px}
	
	.competitions.mt10 h3 {margin: 0 10px 10px 10px;padding-left:10px;font-weight:bold}
	.competitions.mt10 p {padding:10px;padding-top:0}
	
	header {margin-top: -20px;}
	#twitterLink, #facebookLink {position:relative;top:-3px;padding: 0 3px;}
	#youtubeLink {position:relative;top:-4px;padding: 0 3px;}
	
	/* slider images */
	.wide {width:1000px;margin:0 auto;}
	.wide img {float:right;background:#761B10;padding:15px}
	
	.floatRight {float:right}
	
	.mediumImage {height:400px}
	.smallImage {height:300px}
	
	.recipesImg {padding:40px 0}
	
	.slider2 {height:300px;width:960px}
	
	#signUp .inner {padding:5px 0 0 10px}
	input#yuelud-yuelud {width:212px}
	
	input.detail {background:transparent;padding:0}
	
	section#content {margin-left:auto;margin-right:auto}
	
	/* grant's haggis */
	.joinHaggis {color:#000;height:308px;foat:left;background:url('/wp-content/themes/boilerplate/images/join_grants_haggis_world_new.png') 0 0 no-repeat}
	.joinHaggis h2 {padding:15px 20px 20px 20px}
	.joinHaggis p {padding:110px 20px 0px 20px}
	.joinHaggis p a {color:#000;display:block;font-weight:bold;background:url('/wp-content/themes/boilerplate/images/arrow_dark_black.png') 150px 0px no-repeat}
	
	li.first:hover {background:url('/wp-content/themes/boilerplate/images/Nav-Arrow.png') center bottom no-repeat}
		
	.category-24 .grid_product span, .category-25 .grid_product span, .category-27 .grid_product span {top:135px}
	
	#slickbox {padding: 10px;}
	#send-link-to-friend-result {color:#000;font-weight:bold}
	
	.footer a {text-decoration:none}
	body.page-id-60 .competitions a {color:#000}
	#cat14 ul#items li {margin-bottom:20px}
	body.category-14 ul#items {margin-top: 38px;min-height:249px}	
	body.page-id-122 ul#items {margin-top: -32px;}
	body.page-id-88 section#content, body.page-id-1156 section#content {margin-left:20px}
	
	.black-arrow {background-position:-20px -1005px!important}
	
	body.category-news article {width:940px}
	.more-less p {width:600px}
	
	
	html, body {
		height: 100%;
	}
	.wrapper {
		min-height: 100%;
		height: auto !important;
		height: 100%;
		margin: 0 auto -168px; /* the bottom margin is the negative value of the footer's height */
	}
	.footer, .push {
		height: 168px; /* .push must be the same height as .footer */
	}
	header h1 {float:left}
	ul#nav {margin:0;padding:0;padding-top:0;float:left}
	.wide {padding-top:50px}
	
	.pt50 {padding-top:50px}
	
	body.page-id-60 #nav-three {position:relative;top: 75px;left: 200px;width: 700px;height: 250px;}
	body.page-id-17 #nav-three {float: left;width: 300px;height: 300px;}
	
	h3.bold {font-weight: bold;}
	
	/* Product */
	.ingredientsBlock {margin-top: 10px;}
	#ingredientsPanel {background:url('/wp-content/themes/boilerplate/images/ingredient_panel_gradient.png') 0 0 repeat-x;float:left;min-height:300px;margin-top: 366px;width: 620px;}
	#ingredientsPanel .grid_3 {width:200px}
	/*.ingredientsBit {background:transparent!important}*/
	#calorieCount {background:#3b78b7;float:left;width: 300px;}
	#calorieCount h3 {font-weight:bold;margin-bottom:0}
	#calorieCount p {padding:0 10px 10px 10px}		
	.wow {min-height:260px}
	
	#slickbox {position:relative;background: #B6C9AA}
	#mainImage {height: 366px;}
	
	section#biz {margin-top:40px}
	section#biz #mealideas {background:#761B10}
	section#biz #mealideas h2 {color:#fff}
	
	.bizvidblock {margin-left:10px;float:left;width:940px;background:#87181b}
	.bizvidblock .grid_6 {padding:20px 0px 0 10px;}
	.bizvidblock .grid_5 {padding:20px 0px 0 0px}
	.bizvicblock iframe {display:block;margin: 0px 0px 0px 0px;}
	
	.blar {padding:20px 0 0 0;float:left}
	
	body#cat23 .ingredients, body#cat3 .ingredients, body#cat25 .ingredients, body#cat26 .ingredients, body#cat27 .ingredients {background:transparent!important}